/*-------------------------------*/
/* Index Page                    */

	#intro a {
		text-decoration: none;
	}

	#logoutMessage {
		border-top: 1px solid #999;
		padding: 20px;
		text-align: center;
		color: #C00;
		font-weight: bold;
	}

	#divide {
		position: relative; /* Fix WIN IE from hiding the floating children */
		width: 100%; /* Fix WIN IE from ignoring the br (clear) */
		border-top: 1px solid #999;
		background: url("../../img/pixel.grey.gif") repeat-y 50% 0;
	}

		#divide form {
			width: 50%;
			float: left;
			position: relative; /* Fix WIN IE from hiding the floating children */
		}

			#divide form fieldset {
				border: 0;
			}

			#divide form legend {
				color: #000; /* Fix WIN IE6 which manages to inherit a blue font */
				font-weight: bold;
				font-size: medium;
				padding: 10px 0 20px 10px;
				position: relative;
				left: -5px; /* Only known way to remove inherited left padding on WIN IE */
			}

			#divide form ul.error {
				padding: 0 0 30px 50px;
			}

			#divide form .row {
				padding: 0 0 7px 0;
				position: relative;
			}

			#divide form .label {
				width: 40%;
				position: absolute; /* Cant float, due to IE6 adding misterious padding on 1st line of radio buttons */
				text-align: right;
			}

			#divide form .input {
				display: block;
				padding: 0 0 0 41%;
			}

				#divide form .input input {
					width: 11em;
				}

				#divide form .input a {
					text-decoration: none;
				}

			#divide form .submit {
				text-align: center;
			}

				#divide form .submit input {
					padding: 0 15px;
				}

			#divide form p {
				text-align: right;
				font-size: x-small;
				padding: 30px 3px 3px 0;
			}
